/* --- BEGIN REPORT WORK HOURS MAIN PAGE ----- */

.mainpage .report-work-hours {
    display: inline-block;
    height: 230px;
    width: 40%;
    position: relative;
    margin-right: 50px;
}

.mainpage .report-work-hours > .name-cont {
    margin-top: 10px;
    width: 220px;
    position: absolute;
}

.mainpage .report-work-hours .name {
    color: #5d9cec;
    font-family: 'Noto Sans Hebrew,Regular';
    font-size: 18pt;
}

.mainpage .report-work-hours .name-cont > span {
    font-family: "Roboto-Light";
    font-size: 15pt;
    color: #ffffff;
}

.mainpage .report-work-hours > div:first-child {
    padding: 0 5px;
}

.mainpage .report-work-hours .week {
    right: 120px;
}

.mainpage .report-work-hours .month, 
.mainpage .report-work-hours .week {
    position: absolute;
    width:90px;
    margin-top: 121px;
}

.mainpage .report-work-hours .month .name-cont, 
.mainpage .report-work-hours .week .name-cont 
{
    line-height: 0.9;
    color: #5d9cec;
}

.mainpage .report-work-hours .month .name-cont .date, 
.mainpage .report-work-hours .week .name-cont .date
{
    font-family: "Roboto-Light";
    font-size: 45pt;
}

.mainpage .report-work-hours .month .name-cont .descr, 
.mainpage .report-work-hours .week .name-cont .descr 
{
    font-family: "Noto Sans Hebrew,Regular";
    font-size: 15pt;
    color: #5d9cec;
}

.mainpage .report-work-hours .week .name-cont {
    color: #3db997;
}

.mainpage .report-work-hours .week .name-cont .descr {
     color: #3db997;
}

.mainpage .report-work-hours .progress {
    margin-top: 10px;
    height: 6px;
    background-color: #d9e4ec;
}

.mainpage .report-work-hours .month .progress-bar {
    background-color:  #5d9cec;
    float: right;
}

.mainpage .report-work-hours .week .progress-bar {
    background-color: #3db997;
    float: right;
}

.mainpage .chart-wrapper {
    width: 300px;
    height: 210px;
    margin-right: 20px;
    position: absolute;
    right: 200px;
}


.mainpage .chart-wrapper .chart {
    width: 320px;
    height: 210px;
    margin-top: 10px;
}

.mainpage .chart-wrapper .chart svg {
    padding-top: 20px;
}

.mainpage .chart-wrapper .chart svg text {
    fill: #83adbf;
}

.mainpage .chart-wrapper .chart svg .x.axis .tick line {
    display: none;
}

.mainpage .chart-wrapper .chart svg .y.axis .tick line {
    display: none;
}

.mainpage .chart-wrapper .chart svg .lines {
    display: block !important;
    stroke: rgba(77,115,134,0.6) !important;
}

.mainpage .chart-wrapper .chart .x.axis {
    font-family: "Noto Sans Hebrew,Regular";
    font-size: 14pt;
}

.mainpage .chart-wrapper .chart .x.axis .domain {
    display: none;
}
.mainpage .chart-wrapper .chart .y.axis .domain {
    display: none;
}

.dash-openclosebutton {
    position: absolute;
    width: 52px;
    height: 22px;
    background-color: #246185;
    left: 20px;
    transition: 0.5s height;
    z-index: 1;
}
/* --- BEGIN REPORT WORK HOURS MAIN PAGE ----- */



/* ===== BEGIN FORM BUTTONS MAIN PAGE =====*/
.mainpage .form-but-container a {
    color: #fff;
}

.form-but-container .btn.disabled {
    padding: 0;
    width: 100%;
    text-align: right;
}

.mainpage .form-button
{
    height: 94px;
    border-radius: 4px !important;
    cursor: pointer;
    overflow: hidden;
    -o-border-radius: 4px  !important;
    -moz-border-radius: 4px  !important;
    -webkit-border-radius: 4px !important;
}

.mainpage .form-button .tofes-txt {
    overflow: hidden;
    height: 94px;
    /*color: #ffffff; */
    line-height: 1.2;
}

.mainpage .form-button .tofes-title {
    font-size: 16px;
    overflow: hidden;
}

.mainpage .form-button .tofes-body {
    font-family: "Heebo-Bold";
    font-size: 20px;
    overflow: hidden;
}

.mainpage .form-button .tofes-pic {
    background-repeat: no-repeat;
    height: 94px;
    width: 63px;
    background-position: right;
    float: right;
    margin-left: 15px;
}

.mainpage .form-button .tofespica {
    background-color: #4a89dc;
    background-image: url("/images/vacation.svg");
}
.mainpage .form-button .tofespicb {
    background-color: #71ab33;
    background-image: url("/images/loan.svg");
}


.mainpage .form-button .tofespicc {
    background-color: #e9573f;
    background-image: url("/images/expence.svg");
}

.mainpage .form-button .tofespicd {
    background-color: #37bc9b;
    background-image: url("/images/hrs.svg");
}



/* --------- BEGIN MAIN PAGE BUTTONS --------------------------------- */

.mainpage .form-button .tofespica_blue {
    background-color: #4a89dc;
    background-image: url("/images/tofesPics/vacation_blue.svg");
}

.mainpage .form-button .tofespica_red {
    background-color: #e9573f;
    background-image: url("/images/tofesPics/vacation_red.svg");
}

.mainpage .form-button .tofespica_gray {
    background-color: #37bc9b;
    background-image: url("/images/tofesPics/vacation_gray.svg");
}

.mainpage .form-button .tofespica_green {
    background-color: #71ab33;
    background-image: url("/images/tofesPics/loan_green.svg");
}

.mainpage .form-button .tofespicb_blue {
    background-color: #4a89dc;
    background-image: url("/images/tofesPics/loan_blue.svg");
}

.mainpage .form-button .tofespicb_red {
    background-color: #e9573f;
    background-image: url("/images/tofesPics/loan_red.svg");
}

.mainpage .form-button .tofespicb_gray {
    background-color: #37bc9b;
    background-image: url("/images/tofesPics/loan_gray.svg");
}

.mainpage .form-button .tofespicb_green {
    background-color: #71ab33;
    background-image: url("/images/tofesPics/loan_green.svg");
}

.mainpage .form-button .tofespicc_blue {
    background-color: #4a89dc;
    background-image: url("/images/tofesPics/expence_blue.svg");
}

.mainpage .form-button .tofespicc_red {
    background-color: #e9573f;
    background-image: url("/images/tofesPics/expence_red.svg");
}

.mainpage .form-button .tofespicc_gray {
    background-color: #37bc9b;
    background-image: url("/images/tofesPics/expence_gray.svg");
}

.mainpage .form-button .tofespicc_green {
    background-color: #71ab33;
    background-image: url("/images/tofesPics/expence_green.svg");
}

.mainpage .form-button .tofespicd_blue {
    background-color: #4a89dc;
    background-image: url("/images/tofesPics/hrs_blue.svg");
}

.mainpage .form-button .tofespicd_red {
    background-color: #e9573f;
    background-image: url("/images/tofesPics/hrs_red.svg");
}

.mainpage .form-button .tofespicd_gray {
    background-color: #37bc9b;
    background-image: url("/images/tofesPics/hrs_gray.svg");
}

.mainpage .form-button .tofespicd_green {
    background-color: #71ab33;
    background-image: url("/images/tofesPics/hrs_green.svg");
}

/* ----------- END MAIN PAGE BUTTONS ----------------------------- */

.color-white-access .mainpage .form-button .tofespica {
    background-image: url("/images/vacationBlack.svg");
}

.color-white-access .mainpage .form-button .tofespicb {
    background-image: url("/images/loanBlack.svg");
}

.color-white-access .mainpage .form-button .tofespicc {
    background-image: url("/images/expenceBlack.svg");
}

.color-white-access .mainpage .form-button .tofespicd {
    background-image: url("/images/hrsBlack.svg");
}

.color-black-access .mainpage .form-button .tofespica {
    background-image: url("/images/vacationWhite.svg");
}

.color-black-access .mainpage .form-button .tofespicb {
    background-image: url("/images/loanWhite.svg");
}

.color-black-access .mainpage .form-button .tofespicc {
    background-image: url("/images/expenceWhite.svg");
}

.color-black-access .mainpage .form-button .tofespicd {
    background-image: url("/images/hrsWhite.svg");
}



.mainpage .form-button.tofesa {
    background-color: #5d9cec;
}

.mainpage .form-button.tofesb {
    background-color: #80ba41;
}

.mainpage .form-button.tofesc {
    background-color: #fb6d51;
}

.mainpage .form-button.tofesd {
    background-color: #47cfad;
}

/* ===== END FORM BUTTONS MAIN PAGE ============*/

/* ---- STROKE AFTER FORM BUTTONS MAIN PAGE ------*/
.mainpage .stroke {
    width: 100%;
    border-top: 1px solid #d5dde3;
    margin-top: 20px;
    margin-bottom: 30px;
}

/* ------------ BEGIN MAIN PAGE FINDER -----------*/
.mainpage .finder-panel {
    width: 100%;
    float: right;
    border-width: 0px;
    color: #758fa1;
    margin: 0;
}

.mainpage .finder-panel .spinner {
    display: block;
    height: 75px;
    margin: 0;
    position: relative;
}

.mainpage .panel-heading 
{
    height: 66px;
    background-color: #758fa1;
    color: #ffffff;
    padding: 0;
    border-width: 0;
    display: table;
    width: 100%;
    line-height: 1;
}

.mainpage .finder-panel .panel-heading {
    display: block;
    background-color: #345b75;
}

.mainpage .panel-title {
    position: relative;
}

.mainpage .panel-footer {
    background-color: #ebf0f6;
}

.mainpage .titleright 
{
    font-size: 14pt;
    position: absolute;
    right: 16px;
    top: 12px;
}

.mainpage .finder-panel .titleright {
    font-family: "Heebo-Medium";
    font-size: 20px;
    max-width: 190px;
    margin-top: 12px;
}

/* LEFT SIDE OF A TITLE */
.mainpage .titleleft
{
    position: absolute;
    left: 16px;
    top: 5px;
}

.titleleft .name {
    font-size: 28pt;
    display: block;
    height: 37px;
    text-align: left;
}

.titleleft .descr {
    font-size: 16px;
}


.mainpage .finder-panel .panel-body {
    padding: 0;
    width: 100%;
    border: 1px solid #d2dfe5;
    position: relative;
    height: 50px;
}

.mainpage .finder-panel .panel-body .panel-find-input .finder-spinner {
    height: 47px;
    width: 80px;
    position: absolute;
    left: 0;
}
.mainpage .finder-panel .panel-body .panel-find-input .finder-spinner img {
    height: 47px;
    width: 47px;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.mainpage .finder-panel .panel-footer {
    height: 50px;       /* 40px changed at 17.05.17 by Haran request*/
    font-size: 13pt;
    padding: 10px 5px 0 5px;
    border: 1px solid #d2dfe5;
    border-top: 0;
}

.mainpage .finder-panel .panel-footer button {
    border-width: 0;
    height: 30px;
}

.mainpage .finder-panel .cleanres {
    background-color: transparent;
    color: #2cb8b1;
    float: left;
    margin-left: 10px;
    font-size: 16px;
}

.mainpage .finder-panel .find-person {
    float: left;
    background-color: #2cb8b1;
    font-family: "Heebo-Medium";
    font-size: 18px;
    border-radius: 2px;
    width: 104px;
    color: #fff;
}

.mainpage .finder-panel .allres {
    background-color: #2cb8b1;
    color: #ffffff;
    float: left;
    border-radius: 4px;
    width: 55%;
    margin-left: 5px;
    max-width: 115px;
}

.mainpage .finder-panel .panel-find-input {
    width: 100%;
    border-bottom: 1px solid #dfdfe5;
    height: 50px;
}

.mainpage .finder-panel .panel-find-input input {
    background-image: url("/images/search.svg");
    background-repeat: no-repeat;
    background-position: 98%;
    padding-right: 30px;
    width: 80%;
    float: right;
}

.mainpage .finder-panel input:focus, button:focus {
    outline: 0;
}

.mainpage .finder-panel .panel-find-input button {
    width: 20%;
    background-color: #dfdfe5;
}

.mainpage .finder-panel .panel-find-input input,
.panel-find-input button {
    background-color: #fff;
    color: #758fa1;
    border-radius: 0;
    border: 0;
    height: 47px;
}

.mainpage .finder-panel .snames {
    height: 39px;
    font-family: "Noto Sans Hebrew,Regular";
    font-size: 14pt;
    color: #40454e;
}

#plus {
    cursor: pointer;
}

.mainpage .finder-panel .loading img{
    width: 100%;
}

/* ---------------- END MAIN PAGE.finder-panel ----------------- */

/* ----- BEGIN MAIN PAGE TWO BUTTONS JOB-BUTTON, HR-BUTTON --------*/
.mainpage .job-button-new {
    background-color: #4a89dc;
}

.mainpage .hr-button {
    background-color: #ffb400;
    margin-bottom: 16px;
}

.mainpage .job-button-new, 
.mainpage .hr-button 
{
    cursor: pointer;
    color: #ffffff;
    border-radius: 4px;
    width: 100%;
    height: 80px;
    position: relative;
}


.mainpage .job-button-new span 
{
    font-family: "Heebo-Medium";
    font-size: 18px;
    position: absolute;
    width: 100px;
    line-height: 1;
}

.mainpage .hr-button .hr-button-text {
    font-family: "Heebo-Medium";
    font-size: 18px;
    line-height: 1;
}


.mainpage .job-button-new img,
.mainpage .hr-button img
{
    width: 48px;
    height: 42px;
    position: absolute;
    top: 15px;
    right: 12px;
}

.mainpage .job-button-new span,
.mainpage .hr-button span
{
    right: 80px;
    top: 30px;
}
.mainpage .hr-button span {
    top: 12px;
}






/* ------- BEGIN ORGTREE PANEL ----*/
.mainpage .orgtree-panel {
    overflow: hidden;
    padding: 0 15px 0 15px;
    margin-bottom: 10px;
}

.mainpage .mivne-irgun .icon {
    height: 66px;
    width: 55px;
    position: absolute;
    background-image: url("/images/MenuIcons/orgtreeActive.svg");
    background-size: 48px;
    right: 4px;
}

.mainpage .mivne-irgun .panel-heading {
    display: block;
    background-color: #345b75;
    height: 65px;
}

.mainpage .mivne-irgun .titleright {
    overflow: hidden;
    right: 60px;
}

.mainpage .mivne-irgun .titleright .name {
    font-size: 16px;
    display: block;
    margin-bottom: 3px;
}

.mainpage .mivne-irgun .titleright .descr {
    font-size: 16pt;
}

.mainpage .orgtree-panel .mivne-irgun .panel-body {
    background-color: #f2f8fd;
    border-bottom: solid 1px #d9e3ea;
    border-right: solid 1px #d9e3ea;
    border-left:solid 1px #d9e3ea;
    overflow: auto;
    padding-top: 10px;
    min-height: 397px;
    border-radius: 4px;
    overflow: hidden;
}

.mainpage .mivne-irgun .inner-panel-body {
    position: relative;
    width: 100%;
}
/* END MIVNE-IRGUN */



/* ------ BEGIN REQUEST PANEL MAIN PAGE ------ */

.request-panel {
    height: 366px;
    overflow: hidden;
    border-top-right-radius: 4px !important;
    border-top-left-radius: 4px !important;
    -o-border-top-right-radius: 4px !important;
    -o-border-top-left-radius: 4px !important;
    -moz-border-top-right-radius: 4px !important;
    -moz-border-top-left-radius: 4px !important;
    -webkit-border-top-right-radius: 4px !important;
    -webkit-border-top-left-radius: 4px !important;
    border: 0px;
}

.request-panel .panel-heading {
    padding: 0;
    background-color: #345b75;
}

.request-panel .panel-title {
    line-height: 66px;
    overflow: hidden;
}

.request-panel .req-title {
    float: right;
    height: 66px;
    overflow: hidden;
    font-size: 20px;
    margin-right: 15px;
    font-family: "Heebo-Medium";
}

.request-panel .req-title span {
    font-size: 48px;
    font-family: "Heebo-Light";
}
.request-panel .panel-body {
    background-color: #ebf1f5;
    padding: 0;
    overflow: hidden;
    border: 1px solid #d9e3ea;
    height: 300px;
    padding-top: 10px;
}

.request-panel .request-wrapper {
    margin-left: 33px;
}

.ngscroll-scrollbar-container {
    left: 10px !important;
    background-color: #fff;
}

.ngscroll-scrollbar-container .ngscroll-scrollbar {
    opacity: 1;
}

.request-panel .request-title-status {
    float: left;
    width: 145px;
    height: 40px;
    margin-left: 16px;
    border: 1px solid white;
    margin-top: 10px;
    line-height: 40px;
    overflow: hidden;
}

.request-panel .request-title-status div {
    height: 39px;
    float: right;
    width:47px;
    overflow: hidden;
    background-repeat: no-repeat;
    background-position: 80%;
    background-size: 16px;
    padding-right: 20px;
    text-align: center;    
}

.request-panel .request-content {
    display: block;
    position: relative;
}

.request-panel .request-img {
    display: block;
    float: right;
    height: 90px;
    padding-left: 50px;
}

.request-panel .req-status-approved {
    border-left: 1px solid white;
    background-image: url("/images/approved_icn.svg");
}

.request-panel .req-status-proccess {
    border-left: 1px solid white;
    background-image: url("/images/process_icn.svg");
}

.request-panel .req-status-rejected {
    background-image: url("/images/rejected_icn.svg");
}


.request-panel .request-title {
    display: block;
    height: 65px;
    float: right;
}

.request-panel .mispar-pniya {
    min-width: 75px;
}

.request-panel .request-title.two {
    width: 130px;
}
.request-panel .request-title.three {
    width: 131px;
}
.request-panel .request-title.four {
    width: 130px;
}
.request-panel .request-status {
    position: absolute;
    left: 0;
}

.request-panel .answer-to-status {
    width: 40px;
    height: 68px;
    position: absolute;
    left: 60px;
    text-align: center;
}


.request-panel .answer-to-status img
{
    margin: 10px 0;
    width: 30px;
}
.request-panel .answer-to-status span {
    font-family: "Heebo-Medium";
    color: #01b7ad;
}

.status-panel .request-title.one {
    width: 20%;
}
.status-panel .request-title.two {
    width: 20%;
}

/* ------- END REQUEST PANEL MAIN PAGE ------- */

/* ------ END MAIN PAGE TWO BUTTONS JOB-BUTTON, HR-BUTTON --------*/


@media screen and (max-width: 1150px) and (min-width: 991px) {
    .mainpage .form-button .form-button .tofes-pic {
        margin-left: 2px;
    }
    .mainpage .form-button .tofes-title {
        font-size: 10pt;
    }

    .mainpage .form-button .tofes-body {
        font-size: 10pt;
    }
}

@media screen and (min-width:999px) and (max-width:1250px) {
    .mainpage .report-work-hours {
        margin-right: 10px !important;
    }

    .mainpage .report-work-hours > .name-cont {
        margin-top: 10px;
        width: 140px;
        position: absolute;
    }

    .mainpage .report-work-hours .name {
        font-size: 16pt !important;
    }

    .mainpage .report-work-hours .name-cont > span {
        font-size: 13pt;
    }

    .mainpage .report-work-hours .week {
        right: 70px;
    }

    .mainpage .report-work-hours .month, 
    .mainpage .report-work-hours .week 
    {
        width:50px;
        margin-top: 141px;
    }

    .mainpage .report-work-hours .month .name-cont .date, 
    .mainpage .report-work-hours .week .name-cont .date
    {
        font-size: 30pt;
    }

    .mainpage .report-work-hours .month .name-cont > span, 
    .mainpage .report-work-hours .week .name-cont > span 
    {
        font-size: 12pt;
    }

    .mainpage .report-work-hours .chart-wrapper {
        margin-right: 20px;
        right: 130px;
    }
}
/*
@media screen and (max-width: 700px) {
    .twobuttons {
        margin-bottom: 15px;
        
    }
}
*/

@media screen and (max-width: 500px) {
    .mainpage .report-work-hours {
        margin: 0 !important;
    }
    
    .mainpage .report-work-hours .name {
        font-size: 14pt;
        width: 144px;
        margin-top: 6px;
    }

    .mainpage .report-work-hours .name-cont > span {
        font-size: 13pt;
    }
    
    .mainpage .report-work-hours .month .name-cont .date,
    .mainpage .report-work-hours .week .name-cont .date
    {
        font-size: 30pt;
    }

    .mainpage .report-work-hours .month .name-cont .descr,
    .mainpage .report-work-hours .week .name-cont .descr
    {
        font-size: 11pt;
    }
    .mainpage .report-work-hours .month, 
    .mainpage .report-work-hours .week {
        width:60px;
        margin-top: 145px;
        height: 70px;
    }
    .mainpage .report-work-hours .month {
        margin-right: 5px;
    }
    .mainpage .report-work-hours .week {
        margin-right: -40px;
    }
    .mainpage .report-work-hours .chart-wrapper {
        right: 110px;
    }

    .mainpage .twobuttons {
        margin-left: -14px;
        margin-right: -14px;
        height: 100%;
        overflow: hidden;
    }

    .mainpage .twobuttons > div {
        float: right !important;
    }

    .mainpage .twobuttons .jobs {
        height: 114px;
        margin: 0;
    }
    .mainpage .twobuttons .hr-button {
        float: left;
    }
}
